Subject: Re: Information needed
From: "LLPS -Michael B" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Wed, 8 Feb 2012 12:59:33 -0500

Preferably by the end of today.  I need to have enough time to add other information to it as well.  I need to send it to Dave Brakes office on Thursday.  Would it help if I could send over a hire date sheet.  I have 2 separate reports that I could probably merge to show that.  I was planning on putting in the hire and end dates.  Let me know if you need it anyway.
Thank you,
Michael B
LLPS

From: Stacy Roberts 
Sent: Wednesday, February 08, 2012 12:51 PM
To: LLPS -Michael B 
Subject: RE: Information needed

Mike,

I am working on the report, it may take quite a while, I have to figure out some of the employees hire dates.  Is there a time you need this by? 

From: LLPS -Michael B [mailto:[email-masked]] 
Sent: Tuesday, February 07, 2012 4:19 PM
To: Stacy Roberts
Subject: Information needed

Hello Stacy.

I am in need of an Excel report that shows the following information:

All employees (past and current) of Mandatory Poster Agency who have worked for the company since July 10, 2010. In this regard, please provide the following information:

- Name

- Address

- Dates of Employment (leave blank)

- Job Title (leave blank)

- Rate of Pay

Please feel free to use the attached page for the import.

Thank you,
Michael B
LLPS